BODY
{
}
.ltestu
{
    BORDER-RIGHT: #999 1px dashed;
    PADDING-RIGHT: 8px;
    BORDER-TOP: #999 1px dashed;
    PADDING-LEFT: 8px;
    PADDING-BOTTOM: 4px;
    OVERFLOW: hidden;
    BORDER-LEFT: #999 1px dashed;
    WIDTH: 96%;
    COLOR: #333333;
    LINE-HEIGHT: 17px;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #999 1px dashed;
    FONT-FAMILY: Verdana;
    POSITION: relative;
    HEIGHT: 220px;
    BACKGROUND-COLOR: white
}
.tituloPrincipal
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    TEXT-TRANSFORM: uppercase;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial, 'MS Sans Serif'
}
.tituloDos
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana
}
.tituloDosCursiva
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    FONT-STYLE: italic;
    FONT-FAMILY: Verdana
}
.tituloDosGranate
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #94001b;
    FONT-FAMILY: Verdana
}
.verdana10
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana
}
.verdana9
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana
}
.verdana8
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana
}
.celdaCabecera
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;

}
.celdaRosa
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #ffd5d6
}
.resumen
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    LINE-HEIGHT: 14pt;
    FONT-FAMILY: Verdana;
    TEXT-ALIGN: justify
}

.verdana9Even
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #ffd5d6
}


#reset {width: 40%; text-align:center;}
#btnBuscar {width: 40px; text-align:center; }